PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_point Struct Reference
SPA » Utilities » Miscellaneous

`#include <spa/utils/defs.h>`

## Data Fields
int32_t | x
int32_t | y

## Field Documentation

## ◆ x

int32_t spa_point::x

Examples
  video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

## ◆ y

int32_t spa_point::y

Examples
  video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

The documentation for this struct was generated from the following file:

- spa/utils/defs.h